#coin-slider{overflow:hidden;background:url(../images/loader.gif) 50% 50% no-repeat #fff;width:900px;height:600px;margin:0 auto;}
.coin-slider{position:relative;margin:0 auto 50px;width:900px;height:650px;}
.coin-slider a{text-decoration:none;outline:none;border:none}
.cs-buttons{font-size:0px;padding:17px 0 20px;text-align:center;}
.cs-buttons a{margin-left:4px;height:24px;width:24px;background:#e7efd7;display:inline-block;border-radius:12px;-moz-border-radius:12px;-webkit-border-radius:12px;}
.cs-buttons a:first-child{margin:0;}
.cs-buttons a:hover,.cs-buttons a.cs-active{background:#9fc72b;}
.cs-prev,.cs-next{background-color:#e7efd7;color:#98a67b;padding:0px 10px}
.cs-prev:hover,.cs-next:hover{background:#9fc72b;color:#fff}